
Redmine - Patch #9510

Cleanup db/migrate/*.rb files

2011-11-02 18:45 - Igor Zubkov

Status: Closed Start date: 2011-11-02

Priority: Low Due date:  

Assignee: Toshi MARUYAMA % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version:    

Description

Pick this commit https://github.com/biow0lf/redmine/commit/731e4026fe971669da6ff44dfc21c2cdf5331b6c from branch cleanup-1.

Thanks!

Associated revisions

Revision 7734 - 2011-11-06 05:51 - Toshi MARUYAMA

change new line 'LF' to 'CRLF' at db/migrate/001_setup.rb (#9510)

Revision 7735 - 2011-11-06 05:54 - Toshi MARUYAMA

set svn:eol-style native at db/migrate/001_setup.rb (#9510)

Revision 7736 - 2011-11-06 08:54 - Toshi MARUYAMA

remove trailing white-spaces from db/migrate/027_create_wikis.rb (#9510)

Contributed by Igor Zubkov.

Revision 7737 - 2011-11-06 10:16 - Toshi MARUYAMA

remove trailing white-spaces from db/migrate/028_create_wiki_pages.rb (#9510)

Contributed by Igor Zubkov.

Revision 7746 - 2011-11-06 18:17 - Toshi MARUYAMA

remove trailing white-spaces from db/migrate/001_setup.rb (#9510)

Contributed by Igor Zubkov.

Revision 7748 - 2011-11-07 01:13 - Toshi MARUYAMA

remove trailing white-spaces from db/migrate/20100313132032_add_issues_nested_sets_columns.rb (#9510)

Contributed by Igor Zubkov.

Revision 7749 - 2011-11-07 01:13 - Toshi MARUYAMA

remove trailing white-spaces from db/migrate/055_add_repositories_type.rb (#9510)

Contributed by Igor Zubkov.

Revision 7750 - 2011-11-07 01:13 - Toshi MARUYAMA

remove trailing white-spaces from db/migrate/029_create_wiki_contents.rb (#9510)

Contributed by Igor Zubkov.

Revision 7752 - 2011-11-08 06:10 - Toshi MARUYAMA

remove trailing white-spaces from db/migrate/062_insert_builtin_roles.rb (#9510)

Contributed by Igor Zubkov.

Revision 7753 - 2011-11-08 06:11 - Toshi MARUYAMA

remove trailing white-spaces from db/migrate/068_create_enabled_modules.rb (#9510)
Contributed by Igor Zubkov.

Revision 7754 - 2011-11-09 03:45 - Toshi MARUYAMA

remove trailing white-spaces from db/migrate/081_create_projects_trackers.rb (#9510)

Contributed by Igor Zubkov.

Revision 7755 - 2011-11-09 03:46 - Toshi MARUYAMA

remove trailing white-spaces from db/migrate/20100705164950_change_changes_path_length_limit.rb (#9510)

Contributed by Igor Zubkov.

Revision 7756 - 2011-11-09 09:11 - Toshi MARUYAMA

replace tabs to spaces at db/migrate/099_add_delete_wiki_pages_attachments_permission.rb (#9510)

Contributed by Igor Zubkov.

Revision 7757 - 2011-11-09 09:11 - Toshi MARUYAMA

replace tabs to spaces at db/migrate/096_add_commit_access_permission.rb (#9510)

Contributed by Igor Zubkov.

Revision 7758 - 2011-11-09 09:11 - Toshi MARUYAMA

replace tabs to spaces at db/migrate/097_add_view_wiki_edits_permission.rb (#9510)

Contributed by Igor Zubkov.

Revision 7759 - 2011-11-09 09:47 - Toshi MARUYAMA

remove trailing white-spaces from db/migrate/007_create_journals.rb (#9510)

Contributed by Igor Zubkov.

Revision 7760 - 2011-11-09 09:47 - Toshi MARUYAMA

remove trailing white-spaces from db/migrate/20101104182107_add_unique_index_on_members.rb (#9510)

Contributed by Igor Zubkov.

History

#1 - 2011-11-06 00:29 - Mischa The Evil

- Assignee set to Toshi MARUYAMA

Toshi,

Can you take a look at this?

#2 - 2011-11-06 03:48 - Toshi MARUYAMA

- Priority changed from Normal to Low

#3 - 2011-11-06 03:53 - Toshi MARUYAMA

It looks good.

The reason that I did code clean up is too hard to merge/rebase.

But, db/migrate/*.rb is static, so I set priority low.

#4 - 2011-11-09 14:27 - Toshi MARUYAMA

- Status changed from New to Closed

I finished committing in r7760.

This is a remaining patch.

I think I don't need to apply this patch.

#5 - 2011-11-09 14:28 - Toshi MARUYAMA
- File r7760.patch added

Sorry, I forgot to attach the patch.

#6 - 2011-11-10 18:01 - Mischa The Evil

Toshi MARUYAMA wrote:

This is a remaining patch.

I think I don't need to apply this patch.

 I agree.

Files

r7760.patch 13.6 KB 2011-11-09 Toshi MARUYAMA
